.skill-section h1 {
    font-size: 26px;
    font-weight: 700;
    line-height: 1.3;
}
body{
    background-image: linear-gradient(70deg, #B2EBF2, #ffffff);
}
.skillbar {
    position: relative;
    display: block;
    margin-bottom: 15px;
    width: 100%;
    height: 55px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-transition: 0.4s linear;
    -moz-transition: 0.4s linear;
    -ms-transition: 0.4s linear;
    -o-transition: 0.4s linear;
    transition: 0.4s linear;
    -webkit-transition-property: width, background-color;
    -moz-transition-property: width, background-color;
    -ms-transition-property: width, background-color;
    -o-transition-property: width, background-color;
    transition-property: width, background-color;
}

.skillbar-title {
    font-weight: bold;
    font-size: 16px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
}

.skillbar-title span {
    display: block;
    height: 35px;
    line-height: 35px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
}

.skillbar-bar {
    height: 7px;
    width: 0px;
    background: #6adcfa;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    float: left;
}

.containers {
    min-height: 100%;
    height: 100vh;
}

.skill-bar-percent {
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 16px;
    height: 35px;
    line-height: 35px;
    color: #000000;
    font-weight: bold;
}

/********** .express-bann-bg {
        background-image: url(<?php echo ROOT;?>/images/About-Us-Banner-BG.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    } *****/
.express-bann-bg {

    background: 0;
}

.landing-page-hero {

    color: #fff;
}

@media(max-width: 767px) {

    .landing-page-hero {
        padding-top: 10px;
    }
}

@media(device-width: 768px) {

    .landing-page-hero {
        padding-top: 30px;
    }
}

.sliderline {
    width: 50%;
    height: 1px;
    margin: 10px auto;
    background: #fff;
}

.landing-page-caption {
    border-radius: 10px;
    padding: 41px 20px;
    background: #fff;
    color: #000;
}

@media (max-width: 767px) {
    .landing-page-caption {
        padding: 30px 20px;
        margin-top: -50px;
    }
}

.landing-page-title {
    font-weight: 600;
    line-height: 1.3;
}

@media (max-width: 767px) {
    .landing-page-title {
        font-size: 21px;
    }
}

.feature-list-point {
    margin: 32px 0;
}

.check-circle li {
    line-height: 1.3;
    font-size: 22px;
    margin-bottom: 15px;
}

@media (max-width: 767px) {
    .check-circle li {
        font-size: 15px;

    }
}

.check-circle li:before {
    font-family: "FontAwesome";

    font-size: 17px;
    color: #23bf5d;
    content: '\f058';

    margin: 0 5px 0 -20px;
}

.listnone {
    list-style: none;
    padding-left: 20px;
}

.widget-quote-form {
    padding: 20px;
    background: #051b48;

}

.widget-quote-form h1 {
    font-size: 1.3rem;
    margin-bottom: 1.5rem;
    font-weight: 700;
}

@media(max-width:767px) {
    .space-small {
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media(device-width:768px) {
    .foot-device {
        margin-top: 30px;
    }

    .widget-quote-form {
        margin-bottom: 0;
        margin-top: 30px;
    }

    .space-small {
        padding-top: 0;
        padding-bottom: 0;
    }
}

.widget-quote-form h3 {
    color: #fff;
    font-size: 28px;
    line-height: 32px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0;
}

.widget-quote-form h3:before {
    background: none repeat scroll 0 0 #ffffff;
    top: -5px;
    content: "";
    display: block;
    height: 4px;
    position: relative;
    width: 90px;
}

.form-group {
    margin-bottom: 10px;
}

/********* .widget-quote-form .form-control {
        border-radius: 0px;
        background: none;
        border: none!important;
        border-bottom: 1px solid #848484!important;
        font-size: 16px;
        padding-left: 5px;
    } *******/
select {
    -webkit-appearance: menulist;
}

.btn.disabled,
.btn:disabled {
    opacity: unset;
}

.form-control:focus {
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-default {
    color: #ffffff;
    background-color: #000000;
    border-color: #000000;
}

.btn-default:hover {
    color: #ffffff;
}

/***** .btn-default {
        color: #fff!important;
        background-color: #fd0302!important;
        border-color: #fd0302!important;
    } *****/
/*** .btn {
        padding: 10px 20px!important;
        margin-bottom: 0;
        letter-spacing: 2px;
        border-radius: 7px!important;
        font-weight: 600!important;
        text-transform: uppercase;
        font-size: 15px!important;
    } ****/
.title-header h4 {
    margin-bottom: .5rem;
}

@media(max-width:767px) {
    .title-header h4 {
        margin-bottom: 0;
        margin-top: 10px;
        font-weight: 700;
    }
}

.title-desc {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: .2px;
    color: #000000;
    margin-top: 15px;
    padding-bottom: 5px;
}

.mt-20 {
    margin-top: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.contact-us {
    position: relative;
    z-index: 2;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.contact-icon {
    position: absolute;
}

.contact-icon i {
    font-size: 25px;
    top: -5px;
    position: relative;
    color: #ffffff;
}

.contact-info {
    margin-left: 40px;
    color: #fff;
}

.free-cons {
    padding-top: 10px;
}

.sub-footer {
    background: #ffffff;
    font-size: 12px;
    padding: 10px;
    text-align: center;
}

.sub-footer p {
    margin: 0;
    line-height: 1.3;
}

#totop {
    font-weight: 900;
    color: #fff;
    display: inline-block;
    visibility: hidden;
    position: fixed;
    right: 15px;
    bottom: 50px;
    z-index: 999;
    height: 0;
    width: 0;
    font-size: 0;
    text-align: center;
    padding-top: 3px;
    line-height: 34px;
    border-radius: 3px;
    transition: 0.3s ease-in-out;
}

#totop.top-visible {
    background-color: #051b48;
    font-size: 22px;
    height: 40px;
    width: 40px;
    visibility: visible;
}

#totop:hover {
    cursor: pointer;
    background-color: #fd0302;
}

.main-footer h3 {
    font-size: 20px;
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 20px;
    line-height: 1.3;
}

.main-footer h3:before {
    background: none repeat scroll 0 0 #fd0302;
    top: -5px;
    content: "";
    display: block;
    height: 4px;
    position: relative;
    width: 90px;
}

footer.main-footer {
    padding: 40px 0;
}

footer.main-footer p {
    font-size: 15px;
    line-height: 1.5;
}

.flex-row p {
    margin: 0;
}

.flex-row a {
    color: #000000;
    font-weight: 600;
}

.flex-row a:hover {
    color: #051b48;
    text-decoration: none;
}

.flex-row span {
    font-size: 18px;
}

.headContent {
    padding: 150px 0 0 0;
}

/**** .headContent h1 {
                font-weight: 600;
                font-size: 35px;
                line-height: 1.3;
            } ******/
.headContent p {
    font-size: 18px;
}

@media(max-width: 767px) {
    .headContent h1 {
        font-size: 20px;
    }

    .headContent p {
        font-size: 12px;
    }

    .headContent {
        padding: 10px;
    }
}

@media(device-width: 768px) {

    .headContent {
        padding: 0;
    }
}

.speakhead {
    background: #fff;
    color: #000000 !important;
    padding: 10px 0;
}

@media (max-width: 768px) {
    .mob-height {
        padding-top: 35px;
    }
}

.mb-40 {
    margin-bottom: 40px;
}

.mt-30 {
    margin-top: 30px;
}

.section-title h2 {
    font-weight: 700;
    font-size: 1.3rem;
    line-height: 1.3;
}
.section-title h3 {
    font-size: 1.3rem;
    line-height: 1.3;
}

.apply-button h2 {
    font-weight: 500;
    font-size: 26px;
    line-height: 1.3;
}

@media(max-width:767px) {

    .apply-button h2 {
        font-size: 22px;
    }
}

.lead {
    font-size: 17px;
    font-weight: 400;
}

.land-process h4 {
    line-height: 1.2;
    font-size: 21px;
    padding: 10px;
}

@media(max-width:767px) {
    .thumb-height {
        margin-top: 20px;
    }
}

.testimonial-bg h2 {
    margin-bottom: 1.5rem;
    line-height: 1;
}

@media(max-width:767px) {
    .testimonial-bg h2 {
        margin-top: .5rem;
        margin-bottom: 0;
    }
}

header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    box-sizing: border-box;
    z-index: 11;
}

.content-form-sec {
    background: #f2f2f2;
}

.icon-section {
    padding: 30px 0;
}

.icon-section h4 {
    margin-top: 5px;
    font-size: 18px;
}

.mt-35 {
    margin-top: 35px;
}

.salary h2 {
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 1rem;
}

.content-sec span {
    padding-left: 15px;
    color: #000000;
}

.popular-canada span{
    padding-left: 0!important;
}

#VisaTypediv {
    display: none;
}

@media(max-width: 767px) {
    #totop {
        bottom: 70px;
    }
}

.loc-caption {
    padding: 10px 0;
}

.loc-caption p {
    font-weight: normal;
}

.canada-welcome {
    background: #333333;
    color: #ffffff !important;
    padding: 10px 0;
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 1.3;
}

.content-sec ul {
    margin: 16px 0;
    padding: 0 0 0 25px;
}

a#button2,
a#button3 {
    cursor: pointer;
}

.skill-section {
    background: #eeeeee;
}

.happy-clients-section {
    background: #681b1b;
    color: #fff;
}

.happy-clients-section .section-title {
    margin-top: 25px;
}

.happy-title-section {
    background: #380606;
    padding: 10px 0;
}

.section-title ul li:before {
    font-family: "FontAwesome";
    font-size: 17px;
    color: #ffffff;
    content: '\f058';
    margin: 0 5px 0 -20px;
}

ol,
ul {
    margin: 16px 0;
    padding: 0 0 0 25px;
}

@media (max-width:767px) {

    .widget-quote-form h1 {
        font-size: 1.1rem;
    }

    .widget-quote-form h3 {
        font-size: 1.5rem;
    }

}

.popular-canada {
    background-image: url(https://www.nationwidevisas.com/images/banner/landing-page/popular-canada-immigration.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.popular-canada li,
.font-size-17 li {
    font-size: 17px !important;
}

.section-title h1 {
    font-size: 1.5rem;
    font-weight: 700;
}